Changes between Version 42 and Version 43 of GeoDjangoInstall


Ignore:
Timestamp:
08/06/2008 03:09:44 AM (7 years ago)
Author:
drakkan
Comment:

added archlinux comaptibility all packages needed are already packaged (pacman -S <packagename>)

Legend:

Unmodified
Added
Removed
Modified
  • GeoDjangoInstall

    v42 v43  
    1010   * White Box Enterprise Linux 3.0 (2.4 Kernel)
    1111   * openSUSE 10.2 (2.6 Kernel)
     12   * Archlinux (2.6 Kernel)
    1213 * Mac OS X
    1314   * 10.4.10 (Tiger)
     
    6162=== PROJ.4 ===
    6263
     64
    6365 * ''Required'': 4.5.0  -- this is not a strict requirement, !GeoDjango has been tested with 4.5.0, but there is no reason to believe that previous versions (e.g., 4.4.x, 4.3.x) will not work.
    6466 * ''Recommended'': [ftp://ftp.remotesensing.org/proj/proj-4.6.0.tar.gz 4.6.0] (the current latest).
Back to Top